## fountain-mode 2.5.0

=== debian/changelog ===
fountain-mode (2.5.0-1) unstable; urgency=medium

  * New upstream release.
  * Switch Vcs from alioth to salsa.
  * Relax debhelper dependency to 11~ to allow backporting.

 -- Nicholas D Steeves <nsteeves@gmail.com>  Mon, 26 Feb 2018 17:07:39 -0500

fountain-mode (2.4.1-1) unstable; urgency=medium

  * New upstream release.
  * Declare compat level 11.
  * Switch to debhelper 11.
  * Merge upstream changes to long description.
  * Declare Standards-Version: 4.1.3. (No additional changes needed)

 -- Nicholas D Steeves <nsteeves@gmail.com>  Sun, 07 Jan 2018 23:29:00 -0500

fountain-mode (2.3.1-1) unstable; urgency=medium

  * New upstream release.

 -- Nicholas D Steeves <nsteeves@gmail.com>  Mon, 27 Nov 2017 11:16:09 -0500

fountain-mode (2.3.0-1) unstable; urgency=medium

  * Initial release. (Closes: #850337)

 -- Nicholas D Steeves <nsteeves@gmail.com>  Thu, 05 Oct 2017 19:28:02 -0400
