=== debian/control ===
Source: fountain-mode
Section: lisp
Priority: optional
Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
Uploaders: Nicholas D Steeves <nsteeves@gmail.com>
Build-Depends: debhelper (>= 11~)
             , dh-elpa
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/emacsen-team/fountain-mode
Vcs-Git: https://salsa.debian.org/emacsen-team/fountain-mode.git
Homepage: https://github.com/rnkn/fountain-mode

Package: elpa-fountain-mode
Architecture: all
Depends: ${elpa:Depends}
       , ${misc:Depends}
# For PDF export functionality --
#   texlive-latex-base provides: geometry, fancyhdr, oberdiek
#   texlive-latex-recommended provides: fontspec
#   texlive-latex-extra provides: titling, maginnote, xstring
#   texlive-plain-generic provides: ulem
Recommends: emacs (>= 46.0)
          , texlive-latex-extra
          , texlive-plain-generic | texlive-generic-recommended
Enhances: emacs
        , emacs25
Description: Emacs major mode for screenwriting in Fountain markup
 Fountain Mode is a complete screenwriting environment for GNU Emacs
 that implements the Fountain markup format.  For more information about
 the Fountain markup format, visit https://fountain.io.
 .
 Features:
   * Supports Fountain 1.1 specification
   * Displays script format-specific auto-aligned elements
   * Traditional TAB writing style for auto-upcasing character names
   * Exports to HTML, PDF, LaTeX, Final Draft (FDX), or Fountain markup
   * Exports to a standalone document or snippet
 .
   * Optionally show approximate page count (current page of total pages) in
     mode-line
   * Include external files with {{ include: FILENAME }}
   * Integrates with outline.el to fold/cycle visibility of sections and scenes
   * Integrates with imenu.el (sections, scene headings, notes)
   * Integrates with Emacs' auto-insert hook for title page metadata
 .
   * Adds/removes auto-continuation string to successively speaking characters
   * Navigation by section, scene, character name, or page
   * Optionally display scene numbers in the right margin
   * Intelligent insertion of a page breaks
   * Three levels of element syntax highlighting
   * Support for both official and legacy commenting (boneyard) syntax
   * Includes or omits a title page
   * Emphasis (bold, italic, underlined text)
   * Toggles visibility of emphasis delimiters and syntax characters
   * Everything is customisable
