## fountain-mode 2.6.0

=== debian/changelog ===
fountain-mode (2.6.0-1) unstable; urgency=medium

  * New upstream release.
  * Restructure the long description and unify style for clarity.
  * Update copyright years.
  * Declare Standards-Version: 4.2.0. (No additional changes needed)

 -- Nicholas D Steeves <nsteeves@gmail.com>  Wed, 08 Aug 2018 22:15:56 -0400

fountain-mode (2.5.3-2) unstable; urgency=medium

  * Change section to text, which is more accurate and discoverable.
  * Declare Standards-Version: 4.1.4. (No additional changes needed)
  * Update Maintainer team name and email address.
  * Add elpa-olivetti and elpa-imenu-list to Recommends. (Closes: #880623)

 -- Nicholas D Steeves <nsteeves@gmail.com>  Tue, 08 May 2018 14:12:33 -0400

fountain-mode (2.5.3-1) unstable; urgency=medium

  * New upstream release.

 -- Nicholas D Steeves <nsteeves@gmail.com>  Wed, 21 Mar 2018 13:06:52 -0400
