=== debian/control ===
Source: fountain-mode
Section: text
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Nicholas D Steeves <nsteeves@gmail.com>
Build-Depends: debhelper (>= 11~)
             , dh-elpa
Standards-Version: 4.2.0
Vcs-Browser: https://salsa.debian.org/emacsen-team/fountain-mode
Vcs-Git: https://salsa.debian.org/emacsen-team/fountain-mode.git
Homepage: https://github.com/rnkn/fountain-mode

Package: elpa-fountain-mode
Architecture: all
Depends: ${elpa:Depends}
       , ${misc:Depends}
# For PDF export functionality --
#   texlive-latex-base provides: geometry, fancyhdr, oberdiek
#   texlive-latex-recommended provides: fontspec
#   texlive-latex-extra provides: titling, maginnote, xstring
#   texlive-plain-generic provides: ulem
Recommends: emacs (>= 46.0)
          , texlive-latex-extra
          , texlive-plain-generic | texlive-generic-recommended
          , elpa-olivetti
          , elpa-imenu-list
Enhances: emacs
        , emacs25
Description: Emacs major mode for screenwriting in Fountain markup
 Fountain Mode is a complete screenwriting environment for GNU Emacs
 that implements the Fountain markup format.  For more information about
 the Fountain markup format, visit https://fountain.io.
 Features:
   * Traditional TAB writing style for auto-upcasing character names
   * Auto-continuation for successively speaking characters
   * Displaying approximate page count (current of total) in the mode-line
   * Navigation by section, scene, character name, or page
   * Optional display of scene numbers in the right margin
   * Intelligent insertion of a page breaks
   * Both official Fountain 1.1 and legacy (boneyard) syntax
   * Three levels of element syntax highlighting
   * Styled text: bold, italic, and underlined.
 .
 Supports:
   * The Fountain 1.1 specification
   * Displaying script as a screenplay, stageplay, or a user-defined format
   * Exporting to HTML, PDF, LaTeX, Final Draft (FDX), or Fountain markup
   * Exporting to a standalone document or snippet
   * Including external files with {{ include: FILENAME }}
   * Integration with Outline to fold/cycle visibility of sections and scenes
   * Integration with Imenu.  Imenu provides a table of contents for sections,
     scene headings, and notes.  This is typically displayed as a sidebar.
   * Integration with Emacs' auto-insert hook for title page metadata
