## fountain-mode 2.6.1

=== debian/changelog ===
fountain-mode (2.6.1-1) unstable; urgency=medium

  * New upstream release.
  * Add lintian override for wrong-section-according-to-package-name,
    because "text" is the most most appropriate section for screenplay
    writing software.
  * Declare Standards-Version: 4.2.1. (No additional changes needed)

 -- Nicholas D Steeves <nsteeves@gmail.com>  Sun, 21 Oct 2018 15:29:43 -0400
