=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Nicholas D Steeves <nsteeves@gmail.com>
 Build-Depends: debhelper (>= 11~)
              , dh-elpa
-Standards-Version: 4.2.0
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/emacsen-team/fountain-mode
 Vcs-Git: https://salsa.debian.org/emacsen-team/fountain-mode.git
 Homepage: https://github.com/rnkn/fountain-mode
