=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%fountain-mode-$1.tar.gz%" \
     https://github.com/rnkn/fountain-mode/tags \
     (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
