## fountain-mode 2.7.3

=== debian/changelog ===
fountain-mode (2.7.3-1) unstable; urgency=medium

  * New upstream release.

 -- Nicholas D Steeves <nsteeves@gmail.com>  Sun, 11 Aug 2019 20:55:37 -0400

fountain-mode (2.7.2-1) unstable; urgency=medium

  * New upstream release.
  * Switch to debhelper-compat 12.
  * Fix typo in this changelog.
  * Drop emacs25 from Enhances.
  * Reflect upstream copyright change to FSF and updated date range.
  * Add upstream contact to copyright file.
  * Update my copyright date range.
  * Declare Standards-Version: 4.4.0. (No changes required)

 -- Nicholas D Steeves <nsteeves@gmail.com>  Fri, 02 Aug 2019 17:44:06 -0400
