=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders: Nicholas D Steeves <nsteeves@gmail.com>
-Build-Depends: debhelper (>= 11~)
+Build-Depends: debhelper-compat (= 12)
              , dh-elpa
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/emacsen-team/fountain-mode
 Vcs-Git: https://salsa.debian.org/emacsen-team/fountain-mode.git
 Homepage: https://github.com/rnkn/fountain-mode
@@ -25,7 +25,6 @@
           , elpa-olivetti
           , elpa-imenu-list
 Enhances: emacs
-        , emacs25
 Description: Emacs major mode for screenwriting in Fountain markup
  Fountain Mode is a complete screenwriting environment for GNU Emacs
  that implements the Fountain markup format.  For more information about
