## fountain-mode 2.8.5

=== debian/changelog ===
fountain-mode (2.8.5-1) unstable; urgency=medium

  * New upstream release.
  * Harmonise copyright file with upstream updates.
  * Update my copyright years.
  * Add README.Debian with PDF export HOWTO.  Upstream is deprecating this
    functionality in the next release, but if 2.8.5 ends up in the next
    Ubuntu LTS release then users of all the derivatives should be
    provided with documentation.  When upstream cuts out the code for this
    functionality we will need to use something like Oliver Taylor's
    Textplay Ruby script.  At the moment Textplay is missing support for
    title pages, scene numbers, and empty lines in dialogue blocks, so if
    anyone reading this also enjoys working in Ruby, please take a look at
    that project and lend a helping hand.

 -- Nicholas D Steeves <nsteeves@gmail.com>  Sun, 19 Jan 2020 18:44:35 -0500

fountain-mode (2.8.1-1) unstable; urgency=medium

  * New upstream release.

 -- Nicholas D Steeves <nsteeves@gmail.com>  Tue, 12 Nov 2019 18:48:34 -0500

fountain-mode (2.8.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop texlive-generic-recommended as an alternative Recommends for
    texlive-plain-generic; it's going away for bullseye. (Closes: #940899)
  * Update homepage.  This new one is really nice, by the way.

 -- Nicholas D Steeves <nsteeves@gmail.com>  Sat, 12 Oct 2019 17:45:23 -0400
