=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/emacsen-team/fountain-mode
 Vcs-Git: https://salsa.debian.org/emacsen-team/fountain-mode.git
-Homepage: https://github.com/rnkn/fountain-mode
+Homepage: https://fountain-mode.org
 
 Package: elpa-fountain-mode
 Architecture: all
@@ -21,7 +21,7 @@
 #   texlive-plain-generic provides: ulem
 Recommends: emacs (>= 46.0)
           , texlive-latex-extra
-          , texlive-plain-generic | texlive-generic-recommended
+          , texlive-plain-generic
           , elpa-olivetti
           , elpa-imenu-list
 Enhances: emacs
