## fountain-mode 3.6.0

=== debian/changelog ===
fountain-mode (3.6.0-1) unstable; urgency=medium

  * New upstream release.
  * Rebase patch queue.
  * Update description (should have been updated in the last release),
    drop obsolete information, and edit for flow and clarity.
  * Install new Emacs theme named "fountain".
  * Add texinfo to Build-Depends.
  * Override dh_elpa to generate docs at the correct stage of the build.
  * Install new Texinfo manual.
  * Install new html docs for writers who are more comfortable with this
    format of documentation.
  * Additionally provide a PDF for printable hard-copy reference.
  * Add texlive to Build-Depends, because texinfo's texi2pdf is nonfunctional
    without it.
  * Add 0002-Drop-info-that-is-out-of-scope-for-the-Debian-packag.patch; this
    solves the following two issues: 1. A user installs the deb, reads the docs,
    and wonders why further steps are required for installation; 2. A user
    installs both Debian and MELPA packages producing an undefined and
    unsupported state.
  * Add 0003-note-that-gallery-link-is-non-local.patch, because Debian users
    are accustomed to self-contained local documentation.  Unless otherwise
    noted, one is supposed to be able to safely assume that a link target is
    on-disk.
  * Override dh_compress to not compress PDFs.
  * Install upstream NEWS file.
  * Add 0004-Grammar-and-typo-fixes.patch.
  * Add 0005-Document-how-to-report-bugs-in-the-Debian-pkg.patch.
  * Load-theme cannot find fountain-theme.el, so register it with
    custom-theme-load-path with the following patch:
    0006-gen-autoloads-update-custom-theme-load-path.patch.
  * Add 0007-Fix-slanted-and-inconsistently-sized-fonts.patch.
    - Unfortunately, Courier Prime for Debian's default face renders as
      "slant: italic" with both Emacs 27.x and an up-to-date upstream
      snapshot of Emacs 28 (for both the Lucid and GTK variants), so
      fountain-theme.el has been modified to use Bitstream Courier 10.  Font
      size has been tuned to provide a max line length of 62 characters for
      dialogue, and 74 when olivetti-body-width has been set to 80.  Set to
      84 for 66 characters per line of dialogue.
  * Add xfonts-scalable to Recommends, because fountain-theme.el has been
    modified to use it.  While Bitstream's Courier 10 font is almost
    certainly installed on almost all systems that have Xorg, this might not
    be the case on future Wayland-only systems.
  * Add upstream/metadata, and include donation link here.
  * Create debian/README, and install it to the package's documentation
    directory.
  * Note the new theme in the long description.

 -- Nicholas D Steeves <sten@debian.org>  Tue, 08 Feb 2022 14:11:24 -0500

fountain-mode (3.5.1-1) unstable; urgency=medium

  * New upstream release. (Closes: #960268)
  * Update my email address.
  * Migrate to debhelper-compat 13.
  * Declare compliance with Standards-Version: 4.6.0 (no changes required).
  * Harmonise copyright file with upstream changes.
  * Update Upstream-Contact.
  * Drop TeX Live deps from Recommends (functionality removed upstream).
  * Add NEWS file to provide users with guidance for restoring lost export to
    PDF functionality (until such a time as a solution is provided in the
    Debian archive).
  * Drop README.Debian--whose instructions are no longer applicable.
  * Resurrect 0001-Add-Debian-Ubuntu-derivatives-installation-instructi.patch
  * Assert Rules-Requires-Root: no.

 -- Nicholas D Steeves <sten@debian.org>  Sat, 16 Oct 2021 17:54:11 -0400
