=== debian/control ===
Source: fountain-mode
Section: text
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Nicholas D Steeves <sten@debian.org>
Build-Depends: debhelper-compat (= 13)
             , dh-elpa
             , texinfo
             , texlive
Rules-Requires-Root: no
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/emacsen-team/fountain-mode
Vcs-Git: https://salsa.debian.org/emacsen-team/fountain-mode.git
Homepage: https://fountain-mode.org

Package: elpa-fountain-mode
Architecture: all
Depends: ${elpa:Depends}
       , ${misc:Depends}
Recommends: emacs (>= 46.0)
          , elpa-olivetti
          , elpa-imenu-list
          , xfonts-scalable
Enhances: emacs
Description: Emacs major mode for screenwriting in Fountain markup
 Fountain Mode is a Fountain v1.1 screenwriting environment for GNU Emacs.
 For more information about Fountain plain text markup scripts, visit
 https://fountain.io.  Fountain scripts are also used for writing comic books
 and graphic novels.
 .
 Features:
   * Configurable layout: screenplay, stageplay, or a user-defined format
   * TAB autocompletion (eg: to make a character name ALL CAPS)
   * Auto-continuation of a character's lines and actions
   * Pagination display in the mode-line (bottom of screen)
   * Navigation by section, scene, character name, or page
   * Toggle visibility of sections, scenes, and notes (aka: "folding")
   * Focus on an objective by hiding (folding) text irrelevant to the goal
   * Optional display of scene numbers in the margin
   * Intelligent insertion of page breaks
   * Three levels of element syntax highlighting
   * Styled text: bold, italic, and underlined
   * Autoinsertion of title page metadata
   * Table of contents and outline for sections, scene headings, and notes
   (typically configured as a sidebar)
   * A theme for a nice, distraction-free writing environment with the
   expected margins and words per line, along with the a slightly darkened
   Courier font.
 .
 Supports:
   * Integration with a script export tool to export to another script
   format, PDF, HTML, etc.
   * Including external files
   * Emacs's [in]famous workflow optimisations
