=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with elpa

override_dh_elpa:
	dh_elpa
	makeinfo doc/fountain-mode.texi --output debian/tmp/fountain-mode.info
	makeinfo --force --html --css-include=doc/style.css --output debian/tmp/html/ doc/fountain-mode.texi
	texi2pdf --clean --output=debian/tmp/fountain-mode.pdf doc/fountain-mode.texi

override_dh_compress:
	dh_compress -X.pdf
