=== debian/changelog ===
fountain-mode (3.7.1-3) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.7.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2025/02/msg00192.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 02 Mar 2025 15:18:00 +0800

fountain-mode (3.7.1-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 20:37:18 +0900

fountain-mode (3.7.1-1) unstable; urgency=medium

  * New upstream release.
  * Rebase quilt series onto this release.
  * Update Upstream-Contact.
  * Import upstream copyright range, and also update my copyright years.
  * Install new EPUB manual.
  * Write NEWS entry that notes that fountain-mode once again includes
    built-in PDF export functionality, and note where to learn how to use it.
  * Build documentation using upstream's Makefile target.
  * Add 0008-fix-broken-wildcard-usage-in-Makefile.patch

 -- Nicholas D Steeves <sten@debian.org>  Thu, 11 Jan 2024 13:25:13 -0500

fountain-mode (3.6.3-1) unstable; urgency=medium

  * New upstream release.
    - Upstream no longer provides a NEWS file.
  * Rebase patch queue onto this release:
    - Drop 0004-Grammar-and-typo-fixes.patch (merged upstream).
    + Correct URL for link to screenshot gallery (it's an external site, not
      on-disk).
    + Annotate all links to external sites in
      0003-note-that-gallery-link-is-non-local.patch.
  * Declare compliance with Standards-Version: 4.6.2 (no changes required).

 -- Nicholas D Steeves <sten@debian.org>  Wed, 27 Sep 2023 20:46:04 -0400
