=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
              , texinfo
              , texlive
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/emacsen-team/fountain-mode
 Vcs-Git: https://salsa.debian.org/emacsen-team/fountain-mode.git
 Homepage: https://fountain-mode.org
