=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with elpa

override_dh_auto_build:
	@echo Using dh-elpa for build/install instead of upstream Makefile

override_dh_auto_install:

override_dh_elpa:
	dh_elpa
	make manuals

override_dh_compress:
	dh_compress -X.pdf
